<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006727658</ID>
<ANCIEN_ID>SQI5NXXXXXX003AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/72/76/LEGIARTI000006727658.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1999-01-16</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000758864" date_publi="1999-01-16" date_signature="1999-01-08" ministere="MINISTERE DE L'ECONOMIE, DES FINANCES ET DE L'INDUSTRIE" nature="ARRETE" nor="ECOI9900005A" num="" num_parution_jo="0013">
<TITRE_TXT c_titre_court="Arrêté du 8 janvier 1999" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000758864">Arrêté du 8 janvier 1999 relatif à la conservation et à l'analyse des échantillons prélevés lors du contrôle de la fabrication et du commerce de certaines substances susceptibles d'être utilisées pour la fabrication illicite de stupéfiants ou de substances psychotropes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 8 janvier 1999" debut="1999-01-16" fin="2026-05-01" id_txt="LEGITEXT000005627383">Arrêté du 8 janvier 1999 relatif à la conservation et à l'analyse des échantillons prélevés lors du contrôle de la fabrication et du commerce de certaines substances susceptibles d'être utilisées pour la fabrication illicite de stupéfiants ou de substances psychotropes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1999-01-16" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006727658" num="3" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Le secrétaire d'Etat à l'industrie, conformément à l'article 7 du décret du 29 juillet 1998 susvisé, notifie, par lettre recommandée avec accusé de réception, à l'exploitant, au détenteur du produit ou au représentant de l'un d'eux les résultats de l'analyse d'un échantillon.<br/>
<br/>   Le cas échéant, le constat des manquements aux dispositions de la loi du 19 juin 1996 est également notifié par lettre recommandée avec accusé de réception à l'exploitant, au détenteur du produit ou au représentant de l'un d'eux par le secrétaire d'Etat à l'industrie.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000376606" datesignatexte="1996-06-19" id="JORFTEXT000000376606" naturetexte="LOI" nortexte="INDX9500023L" num="" numtexte="96-542" sens="source" typelien="CITATION">LOI n° 96-542 du 19 juin 1996</LIEN>
<LIEN cidtexte="JORFTEXT000000376606" datesignatexte="1996-06-19" id="JORFTEXT000000376606" naturetexte="LOI" nortexte="INDX9500023L" num="" numtexte="96-542" sens="source" typelien="TXT_ASSOCIE">Loi 96-542 1996-06-19</LIEN>
<LIEN cidtexte="JORFTEXT000000573199" datesignatexte="1998-07-29" id="JORFTEXT000000573199" naturetexte="DECRET" nortexte="ECOX9800079D" num="" numtexte="98-664" sens="source" typelien="TXT_SOURCE">Décret 98-664 1998-07-29</LIEN>
<LIEN cidtexte="JORFTEXT000000573199" datesignatexte="1998-07-29" id="LEGIARTI000006723383" naturetexte="DECRET" nortexte="ECOX9800079D" num="7" numtexte="98-664" sens="source" typelien="CITATION">Décret n°98-664 du 29 juillet 1998 - art. 7</LIEN>
<LIEN cidtexte="JORFTEXT000053795071" datesignatexte="2026-04-08" id="LEGIARTI000053808787" naturetexte="ARRETE" nortexte="CPPD2525043A" num="3" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 8 avril 2026 - art. 3 (VD)</LIEN>
</LIENS>
</ARTICLE>
